.app-logo {
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 41px;
	width: 90px;
	height: 60px;
	background-size: 90px 60px;
}

.shofar-logo{
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 150px;
	width: 140px;
	height: 60px;
	background-size: 140px 60px;
}

@media only screen and (max-width:1023px) {
	.shofar-logo{
		display: none;
	}
}

@media only screen and (max-width:767px) {
	div.app-logo{
		left:42% !important; /*resize logo*/
	}
}

@media only screen and (max-width:460px) {
	div.app-logo{
		left:38% !important; /*resize logo*/
	}
}
